标签 gradle plugin 下的文章

解决Plugin with id 'jetty' not found问题

在学习Gradle 时,示例代码中使用了jetty插件: apply plugin: 'jetty' 然后运行时会报错: Plugin with id 'jetty' not found. 明明和书上的代码一致,为什么为报错呢? 经查询Gradle的使用指南,找到了原因: This plugin is deprecated and will be removed in ...

DevWiki   2017-07-31   No comments

Android plugin is not compatible with Gradle

今天在更新Android Studio至2.2Beta3,打开项目突出出现了异常: Error:Android plugin 2.1.0 is not compatible with Gradle 2.14.1. Fix plugin version and sync project Open Documentation 打开上面提示的界面,看到如下信息:

DevWiki   2016-08-31   No comments